<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PhotoEditingToolFilterCell" id="gTV-IL-0wX" customClass="PhotoEditingToolFilterCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="104" height="146"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="104" height="146"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hqG-g4-5uo">
                        <rect key="frame" x="2" y="2" width="100" height="142"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ptB-L1-i9g">
                                <rect key="frame" x="0.0" y="0.0" width="100" height="120"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="sZ1-uE-Vsh">
                                        <rect key="frame" x="0.0" y="0.0" width="100" height="120"/>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2sV-EA-kRu">
                                        <rect key="frame" x="0.0" y="0.0" width="100" height="120"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" id="56j-b7-5xl"/>
                                    <constraint firstItem="sZ1-uE-Vsh" firstAttribute="top" secondItem="ptB-L1-i9g" secondAttribute="top" id="7ud-Nr-yVa"/>
                                    <constraint firstAttribute="trailing" secondItem="sZ1-uE-Vsh" secondAttribute="trailing" id="CN3-M3-ZFk"/>
                                    <constraint firstAttribute="bottom" secondItem="sZ1-uE-Vsh" secondAttribute="bottom" id="I4O-Zs-8tN"/>
                                    <constraint firstItem="2sV-EA-kRu" firstAttribute="leading" secondItem="ptB-L1-i9g" secondAttribute="leading" id="Q0V-nK-cV0"/>
                                    <constraint firstItem="2sV-EA-kRu" firstAttribute="top" secondItem="ptB-L1-i9g" secondAttribute="top" id="VL1-xZ-AeC"/>
                                    <constraint firstAttribute="trailing" secondItem="2sV-EA-kRu" secondAttribute="trailing" id="aDv-Ag-19I"/>
                                    <constraint firstAttribute="bottom" secondItem="2sV-EA-kRu" secondAttribute="bottom" id="fgi-vu-fB6"/>
                                    <constraint firstItem="sZ1-uE-Vsh" firstAttribute="leading" secondItem="ptB-L1-i9g" secondAttribute="leading" id="jJU-w2-aHy"/>
                                    <constraint firstAttribute="height" constant="120" id="uPI-SI-xUW"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="07C-Qb-Xhi">
                                <rect key="frame" x="0.0" y="120" width="100" height="22"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WAT-hN-dNX">
                                        <rect key="frame" x="4" y="4" width="92" height="14"/>
                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="10"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="WAT-hN-dNX" secondAttribute="trailing" constant="4" id="IMB-p0-pdl"/>
                                    <constraint firstItem="WAT-hN-dNX" firstAttribute="top" secondItem="07C-Qb-Xhi" secondAttribute="top" constant="4" id="mSP-Zt-vj9"/>
                                    <constraint firstAttribute="bottom" secondItem="WAT-hN-dNX" secondAttribute="bottom" constant="4" id="pnv-0M-nYl"/>
                                    <constraint firstItem="WAT-hN-dNX" firstAttribute="leading" secondItem="07C-Qb-Xhi" secondAttribute="leading" constant="4" id="uj8-AX-us5"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="07C-Qb-Xhi" firstAttribute="top" secondItem="ptB-L1-i9g" secondAttribute="bottom" id="FEU-HI-R7H"/>
                            <constraint firstItem="07C-Qb-Xhi" firstAttribute="leading" secondItem="hqG-g4-5uo" secondAttribute="leading" id="ahr-rb-jMm"/>
                            <constraint firstAttribute="trailing" secondItem="ptB-L1-i9g" secondAttribute="trailing" id="bcq-s3-ixX"/>
                            <constraint firstItem="ptB-L1-i9g" firstAttribute="leading" secondItem="hqG-g4-5uo" secondAttribute="leading" id="kBz-nq-Umi"/>
                            <constraint firstAttribute="trailing" secondItem="07C-Qb-Xhi" secondAttribute="trailing" id="kJY-z7-fgU"/>
                            <constraint firstItem="ptB-L1-i9g" firstAttribute="top" secondItem="hqG-g4-5uo" secondAttribute="top" id="naQ-Tz-nH4"/>
                            <constraint firstAttribute="bottom" secondItem="07C-Qb-Xhi" secondAttribute="bottom" id="xky-4y-lvn"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="hqG-g4-5uo" secondAttribute="trailing" constant="2" id="5Fu-Tz-vTJ"/>
                <constraint firstItem="hqG-g4-5uo" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="2" id="BOb-Pt-u48"/>
                <constraint firstItem="hqG-g4-5uo" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="2" id="F0M-XJ-d6k"/>
                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="hqG-g4-5uo" secondAttribute="bottom" constant="2" id="zt0-lE-vBP"/>
            </constraints>
            <connections>
                <outlet property="filterEffectView" destination="2sV-EA-kRu" id="QfD-1Y-f0W"/>
                <outlet property="filterImageView" destination="sZ1-uE-Vsh" id="oJ2-v3-oA2"/>
                <outlet property="filterNameLabel" destination="WAT-hN-dNX" id="fup-kF-78h"/>
            </connections>
            <point key="canvasLocation" x="47" y="-32"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
